@charset "utf-8";

body{ margin:0px; padding:0px; background: none repeat scroll 0 0 #666;
    color: #333333;
    font-family:Arial, verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 0 auto;
   }

.container{ width:1000px; height:auto; background:#FFFFFF; margin:0px auto; padding:0px 15px 0px 15px;}

.header{ padding-top:5px;}

.logo{ float:left;  margin-top:47px;}

/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float: left;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	height: 2em;
	line-height: 2em;
	padding: 0 1.5em;
	text-decoration: none;
	text-align:center;

}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width: 80px;
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
.menu{ float:right; width:818px;margin-top:48px;}

.menu{font:15px Arial, verdana, sans-serif;padding-bottom:4px;}
.menu ul{margin:0px;padding:0px;list-style-type:none;}
.menu li{float:left;margin:0px;color:#7e7e7e;padding:0px;}
.menu li.seprator{margin:0px;padding:0px;color:#F0CB00;padding-left:1px;padding-right:1px;}
.menu li.selected1{color:#F0CB00;}
.menu a{color:#7e7e7e;text-decoration:none;}
.menu li.selected1 a{color:#F0CB00;text-decoration:none;}
.menu a:hover{color:#F0CB00;}


.banner{ margin-top:27px;}

.main{ margin-top:38px;}

.left_side{ float:left; width:235px;}

.right_side{ float:right; width:733px; overflow:hidden;}



p.heading{margin:0px;padding:0px;color:#F0CB00;font-weight:normal;font-size:18px;text-transform: uppercase;}
 p.heading_black{margin:0px;padding:0px;color:#7E7E7E;font-weight:normal;font-size:18px;padding-top:13px;text-transform: uppercase;}
p.heading_contact{margin:0px;padding:0px;color:#F0CB00;font-weight:normal;font-size:18px;padding-top:13px;text-transform: uppercase;}

p{margin:0px;padding:0px;font-size:13px;color:#333333;font-weight:normal;padding-top:15px; line-height:20px; text-align:justify;}

p.internal{margin:0px;padding:0px;font-size:13px;color:#333333;font-weight:normal;padding-top:15px; line-height:20px; text-align:justify;}

hr{border:0px;border-bottom:1px solid #F0CB00; padding: 10px 0 0;}


/* Footer CSS start here */
/*.footer { border-top: 2px solid #E6E6E6; float: left; margin-top: 15px; padding-bottom: 20px; padding-top: 10px;  width: 100%; font-size:12px; overflow:hidden;}*/
.footer {border-top:2px solid #E6E6E6; padding-bottom:20px; padding-top:10px;  width:100%; font-size:12px; overflow:hidden; margin-top: 15px;}

.footer .footer-left ul li {list-style: none outside none; text-align: left;}
.footer .footer-container a{color: #727272; text-decoration:none;}
.footer .footer-container a:hover{color: #ec1e20;}
.popular-cat {float: left; margin-right: 10px;} 
.collections {float: left; margin-right: 10px;}
.collections ul li a {padding:1px 0px; display:block; font-size:11px;}
.popular-links {float: left;}
.popular-links ul li a {padding:1px 0px; display:block; font-size:11px;}
.footer .footer-inner .footer-right {float: right; text-align: left; width: 300px;}
.footer .footer-inner .footer-right .heading {text-transform: uppercase; font-size: 12px; text-align: center;}
.footer .footer-inner .footer-bottom { -moz-border-bottom-colors: none;   -moz-border-left-colors: none;   -moz-border-right-colors: none;   -moz-border-top-colors: none; 
-webkit-border-bottom-colors: none;   -webkit-border-left-colors: none;   -webkit-border-right-colors: none;   -webkit-border-top-colors: none;   border-color: #CCCCCC; -webkit-use-text-color:none;   border-image: none;   border-style: dashed none;   border-width: 1px medium;   float: left;   margin: 10px 0 0;    padding: 2px 0;    width: 100%;}
.footer-bottom ul.footer-links {padding: 8px 0; text-align: left; width: 830px; color: #727272; float:left}
.footer-bottom ul.footer-links a {padding: 0 4px; font-size:13px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	ul.footer-links a{ padding: 0 4px;}
	}
.footer .footer-container a {color: #727272; text-decoration: none;}
.footer .footer-right .trust_logos { margin-top:15px;}
.footer .footer-right .payment_options { border-right:1px solid #e6e6e6; float:left; width:205px;}
.footer .footer-right .trust_icon {float:right; width:94px; text-align:center;}
.footer .footer-right .engage { margin-top:23px; border-top: 1px solid #E6E6E6; padding-top: 17px; }
.footer .footer-right .engage .engage_links {border-right:1px solid #e6e6e6; float:left; width:205px;}
.footer .footer-right .engage .engage_links .bon_homie { display:inline-block;}
.footer .footer-right .engage .engage_links .write_testi {display:inline-block; background:url(../img/write_testimonial_footer.jpg) no-repeat 12px 0px; text-transform:uppercase; color:#818086; font-size:9px; width:59px; text-align:center; padding-top:33px; margin-top:10px;margin-left:10px;}
.footer .footer-right .engage .engage_links .bulk_order {display:inline-block; background:url(../img/bulk_order_footer.jpg) no-repeat 0px 0px; text-transform:uppercase; color:#818086; font-size:9px; width:36px; text-align:center; padding-top:33px; margin-top:10px; margin-left:10px;}
.footer .footer-right .engage .fb_like {float:left; width:88px; text-align:center; margin-left:5px; margin-top:25px;}
.footer ul.footer_social li a {background: url("../images/social-ft-img.png") no-repeat scroll 0 0 transparent; float: left; height: 33px; text-indent: -999999px; width: 33px;}
.footer .footer-bottom ul.footer_social {float: right; list-style: none outside none; position: relative;}
.footer .footer-bottom ul.footer_social li {float: left; margin: 0;width: 33px;}
.footer .footer-bottom ul.footer_social .f_icon {padding: 0; width: 36px;}
.footer ul.footer_social .f_icon a {background-position:0px 0px;}
.footer ul.footer_social .t_icon a {background-position:-41px 0px}
.footer ul.footer_social .p_icon a {background-position:-76px 0px;}
.footer ul.footer_social .y_icon a {background-position:-110px 0px;}

.footer ul.footer_social .f_icon a:hover {background-position:0px -35px;}
.footer ul.footer_social .t_icon a:hover {background-position:-41px -35px}
.footer ul.footer_social .p_icon a:hover {background-position:-76px -35px;}
.footer ul.footer_social .y_icon a:hover {background-position:-110px -35px;}

ul.footer_social li a {background: url("../img/social-ft-img.png?v=2.1") no-repeat scroll 0 0 transparent; float: left; height: 33px; text-indent: -999999px; width: 33px;}
.footer-bottom ul.footer_social {float: right; list-style: none outside none; position: relative;}
.footer-bottom ul.footer_social li {float: left; margin: 0;width: 33px;}
.footer-bottom ul.footer_social .f_icon {padding: 0; width: 36px;}
ul.footer_social .f_icon a {background-position:0px 0px;}
ul.footer_social .t_icon a {background-position:-41px 0px}
ul.footer_social .p_icon a {background-position:-76px 0px;}
ul.footer_social .y_icon a {background-position:-110px 0px;}
ul.footer_social .pflive_icon a {background-position:-144px 0px;}
ul.footer_social li a:hover{/*-webkit-transition:all 0.7s ease-in-out;-moz-transition: all 0.7s ease-in-out;-o-transition: all 0.7s ease-in-out;transition: all 0.7s ease-in-out;*/}
ul.footer_social .f_icon a:hover {background-position:0px -35px;}
ul.footer_social .t_icon a:hover {background-position:-41px -35px}
ul.footer_social .p_icon a:hover {background-position:-76px -35px;}
ul.footer_social .y_icon a:hover {background-position:-110px -35px;}
ul.footer_social .pflive_icon a:hover {background-position:-144px -34px;}



.footer_description { margin-bottom: 0; margin-left: auto;  margin-right: auto;  margin-top: 0;  text-align: left; width:1000px;}
.footer_description .description-title { float: left; font-size: 14px; margin-top: 15px; width: 100%; margin-bottom:10px; font-weight:normal; color:#000000;}
.footer_description  .des-text {color: rgb(148, 148, 148); font-size: 12px; line-height: 16px;}
.footer_description  .des-text  p {margin:0px; margin-bottom:5px;}

/* Footer CSS Ends here */

input, textarea, select {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    font-family: Arial,verdana,sans-serif;
    font-size: 13px;
    margin-top: 12px;
	width:175px;
    padding: 5px;
	
}

.left_side a{color: #5E5E5E;text-decoration: none;font-size: 14px;}


.pagination {
    font-size: 12px;
}


.pagination a {
    color: #000000;
    text-decoration: none;
}

ul{ padding:0px; margin:0px;}

ul li{ list-style-type:none;}

.news-img{ float:left; width:284px;}

.inner_page{ margin-top:15px;}

.news-conts{ float:right;width:389px; margin-right:52px;}

.news-conts .archive_list {
    color: #595959;
    font-family: Arial,verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 14px 0 12px;
    text-transform: uppercase;
}

.read_more {
    color: #F0CB00;
    font-family: Arial,verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
}
.read_more a {
    color: #F0CB00;
    text-decoration: none;
}
.news_slash {
    color: #F0CB00;
    font-family: Arial,verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
}
/*add Products css */

.prods{ float:left; width:550px; margin-top:30px;}

.details{ float:right; width:450px;}

.bread-crumbs a{ font-size:14px;}

.details h1{font-family: Arial, verdana, sans-serif;
font-size: 22px;
color: #7e7e7e;
text-transform: uppercase;}

.details h2{font-family: Arial, verdana, sans-serif;color: #F0CB00;
font-weight: normal;
font-size: 16px; padding:0px; margin:15px 0px 0px 0px;}

.details p{font-family: Arial, verdana, sans-serif;
font-weight: normal;
color: #595959;
font-size: 13px;
text-align: left;}

